a{
    text-decoration: none !important;
}
header {
    padding: 10px 0;
    position: absolute;
    z-index: 999;
    width: 100%;
}
.top-menu {
    border-bottom: 1px solid #b9b9b9;
    position: relative;
}
.top-menu h5 {
    background: whitesmoke;
    padding: 5px 30px;
    color: #000;
    font-size: 11px;
    border-radius: 9px;
}
.top-menu span {
    position: absolute;
    z-index: 9;
    background: #f00;
    color: #f00;
    height: 8px;
    border-radius: 100%;
    font-size: 6px;
    width: 7px;
    top: 10px;
    left: 10px;
}
.nav {
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav-item {
    position: relative;
    display: inline-block;
}
a.nav-link {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    padding: 5px 10px;
}
a.nav-link:hover {
    color: #f90;
}
button.btn.global-btn {
    background: #ff9900;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    border-radius: 9px;
}
.group-link a {
    text-decoration: none;
    color: #f90;
    font-size: 15px;
    font-weight: 600;
    padding: 6.5px 10px 6.5px 10px;
    border-radius: 9px;
    border: 2px solid #f90;
}
.logo img {
    width: 80%;
}
/* Hide the dropdown by default */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

/* Style the links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 10px 15px;
    text-decoration: none;
    display: block;
    font-size: 14px;
    font-weight: 700;
}

.dropdown-content a:hover {
    color: #ff9900;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
    background-color: #f1f1f1;
}

/* Show the dropdown when hovering over nav-item */
.nav-item:hover .dropdown-content {
    display: block;
}

a.nav-link {
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    padding: 5px 10px;
}

.active-link {
    color: #fba834 !important;
    border-bottom: 2px solid #fba834;
}

a.nav-link:focus {
    color: #fff;
}

a.nav-link:hover {
    color: #f90;
}

.menu-arrow::after {
    content: " ▼";
    font-size: 12px;
    margin-left: 5px;
}
.home-bannerwrp {
    padding: 250px 0 300px;
    position: relative;
    background-position: bottom;
    background: #232f3e;
}
.home-bannerwrp .ovrwrp {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.home-bannerwrp .txtwrp {
    display: block;
    text-align: center;
    position: relative;
    z-index: 11;
}
.home-bannerwrp .txtwrp h1 {
    color: #fff;
    font-size: 42px;
    font-weight: 600;
}
.home-bannerwrp .txtwrp p {
    font-size: 18px;
    color: #fff;
}
.home-bannerwrp .formwrp {
    margin: 30px 0 0px;
    background: #fff;
    width: 100%;
    margin: 0px auto 10px;
    border-radius: 9px;
    position: relative;
    z-index: 5;
}
.home-bannerwrp .formwrp form {
    display: block;
    text-align: center;
}
.home-bannerwrp .formwrp form .lable {
    display: inline-block;
    width: 25%;
    margin: 0px -3px -10px;
    vertical-align: top;
}
.home-bannerwrp .formwrp form .lable input.fxtwrp {
    border-radius: 9px 0 0px 9px;
}
.home-bannerwrp .formwrp form .lable input {
    width: 100%;
    margin: 0 0 0 0;
    border: 1px solid #e5e5e5;
    background: white;
    padding: 13px 15px;
    color: gray;
    font-size: 13px;
    height: 55px;
    font-weight: 400;
    outline: none !important;
    margin-bottom: 10px;
}
.home-bannerwrp .formwrp form .lable input.btn {
    background: #ff9900;
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    height: 45px;
    margin: 0px 0 0 1px;
    border-radius: 9px;
    width: 95%;
    margin: 5px 0 0 2px;
    padding: 0;
}
.home-bannerwrp .txtwrp img {
    margin: 0 0px 20px;
    vertical-align: text-top;
    width: 18%;
}
.home-bannerwrp .imgmain {
    position: absolute;
    bottom: 0px;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
    z-index: 1;
}
.home-bannerwrp .imgmain img {
    width: 60%;
    padding: 0 0 0;
}
.home-bannerwrp .main-bnr-hm {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    z-index: 0;
}
.txtwrp a, .group-link a:hover {
    color: #f90;
}
.txtwrp a:hover {
    color: #fff;
}
.future-logos {
    padding: 40px 0;
    background: #f0f1f6b5;
}
.future-logos h4 {
    display: block;
    text-align: center;
    padding: 0 0 10px;
    color: #8c9aaf;
    font-size: 20px;
    font-weight: 700;
}
.future-logos .mainwrp ul {
    margin: 0;
}
.future-logos .mainwrp ul li {
    display: inline-block;
}
.future-logos .mainwrp ul li img {
    width: 120px;
    height: 50px;
}
.what-we-do {
    padding: 40px 0;
}
.what-we-do h4, .portfolio-meta h4, .services-sec-meta h4, .services-meta h4, .inner-service-banner h4 {
    color: #ff9f1c;
    font-size: 18px;
    text-transform: capitalize;
    background: #ff9f1c26;
    display: inline-block;
    padding: 7px 11px;
    border-radius: 9px;
    margin: 0 0 15px;
}
.what-we-do h2, .services-sec-meta h2, .services-meta h2, .faqs h2 {
    font-size: 34px;
    font-weight: 600;
    color: #223235;
}
span.color-span {
    color: #ff9900 !important;
}
.get-a-quote {
    padding: 0 !important;
    border: none !important;
}

.flex-horizontal {
    width: 100%;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    display: flex;
}

.marquee {
    width: 100%;
    height: 600px;
    flex-direction: row;
    flex: 1;
    justify-content: center;
    align-items: flex-start;
    display: flex;
    position: relative;
    overflow: hidden;
}

.w-embed:before,
.w-embed:after {
    content: " ";
    grid-area: 1 / 1 / 2 / 2;
    display: table;
}

.marquee-cover {
    z-index: 10;
    opacity: 1;
    background-image: linear-gradient(rgba(255, 255, 255, 0) 75%, #fff), linear-gradient(#fff, rgba(255, 255, 255, 0) 30%);
    position: absolute;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
}

.track-vertical-alt {
    width: 100%;
    flex-direction: column;
    flex: 1;
    justify-content: center;
    align-items: flex-start;
    display: flex;
    position: relative;
}

.flex-vertical {
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.home-product-image-carousel {
    border-radius: 9px;
    padding: 8px;
}

.home-product-image-carousel {
    padding: 8px;
}

.image-43 {
    border-radius: 9px;
    margin: 0;
    padding: 0;
    width: 100%;
}

.spacer-30._15-xsvp {
    width: 12px;
    height: 12px;
}

.track-vertical {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee-vertical 20s linear infinite;
}

@keyframes marquee-vertical {
    from {
        transform: translateY(0);
    }

    to {
        transform: translateY(-50%);
    }
}

.track-vertical-alt {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee-vertical-alt 20s linear infinite;
}

@keyframes marquee-vertical-alt {
    from {
        transform: translateY(-50%);
    }

    to {
        transform: translateY(0%);
    }
}

.spacer-30._15-xsvp {
    width: 12px;
    height: 12px;
    flex: none;
}
.ecom-video {
    padding: 40px 0;
}

.main-video video {
    border-radius: 9px;
    width: 100%;
}

.portfolio {
    padding: 40px 0;
    background: #232f3e;
    text-align: center;
}

.portfolio-meta h2 {
    font-size: 38px;
    font-weight: 600;
    color: #fff;
}

.portfolio-meta p {
    color: #fff;
}

.portfolio .port-box {
    display: block;
    text-align: center;
}

.portfolio .port-box ul {
    margin: 40px 0 0;
    padding: 0;
}

.portfolio .port-box ul li {
    display: inline-block;
    width: 16%;
    margin: 0 10px;
}

.portfolio .port-box ul li img {
    width: 100%;
    border-radius: 9px;
}
.img-boxwrp img {
    width: 100%;
}
.secndwrpr {
    padding: 70px 0;
    background-repeat: no-repeat;
}
.publishwrp .txtwrp {
    display: block;
    text-align: center;
    padding: 0 0 30px;
}
.main-heading {
    font-size: 42px;
    font-weight: 400;
}
.main-pera {
    font-size: 16px;
    color: #20242e;
    font-weight: 400;
    line-height: 26px;
    will-change: transform;
    font-family: poppins;
}
.publishwrp .mainwrp {
    background-color: #fff;
    border-radius: 0.25rem;
    box-shadow: 0 0 0 1px rgb(0 0 0 / 5%), 0 7px 25px 0 rgb(0 0 0 / 3%), 0 4px 12px 0 rgb(0 0 0 / 3%);
    transition-property: box-shadow, transform;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    padding: 50px 30px;
    height: 410px;
    margin: 0 0 30px;
}
.publishwrp .mainwrp img {
    width: 60px;
    margin: 0 0 20px;
}
.publishwrp .mainwrp h4 {
    font-size: 20px;
    font-weight: 600;
}
.publishwrp .mainwrp p {
    font-size: 14px;
    color: #20242e;
    font-weight: 400;
    height: 150px;
}
.publishwrp .mainwrp a {
    width: 100%;
    display: block;
    text-align: center;
    background: unset;
    border: 1px solid #0000001a;
    color: #707070;
    padding: 15px 0;
    font-weight: 500;
    font-size: 15px;
    margin: 0 auto;
    border-radius: 6px;
    text-decoration: none;
}
.publishwrp .mainwrp:hover {
    transform: translateY(-1px);
    box-shadow: 0 0 0 1px rgb(0 0 0 / 5%), 0 7px 25px 0 rgb(0 0 0 / 3%), 0 4px 30px rgb(0 0 0 / 10%);
}
.row.publishwrp.hvr-style .mainwrp:hover a {
    background: #ff9900;
    color: #fff;
}
.main-cta {
    padding: 40px 0;
}

.cta-sec {
    padding: 40px;
    position: relative;
    border-radius: 9px;
    background: linear-gradient(344.91deg, #ff990091 3.74%, rgb(35 47 62) 53.6%);
}

.main-cta .cta-box h2 {
    color: #fff;
    font-weight: 800;
    margin-bottom: 20px;
}

.cta-meta {
    display: flex;
}

.cta-meta p {
    color: #ffffff;
}

.cta-img {
    width: 7%;
    top: -34px;
    left: -38px;
}
.our-easy-process {
    padding: 40px 0;
}

.our-easy-process h2 {
    font-size: 38px;
    font-weight: 600;
    color: #223235;
}

.our-easy-process span {
    color: #ff9900;
}

.our-process-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 40px 0;
    max-width: calc(100% - 1vw);
    margin-right: auto;
}

.circle-columns {
    width: calc(25% - 1.042vw);
}

.image-right>img {
    width: 100%;
    height: 18vw;
    object-fit: contain;
}

.text-inner-process {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 72%;
    text-align: center;
}

.text-inner-process h2 {
    font-size: 1.25vw;
    margin-bottom: 1.563vw;
    font-weight: 600;
}

.text-inner-process p {
    font-size: 14px;
}

.circle-columns .image-right>span {
    border-radius: 50%;
    position: absolute;
    width: 3.125vw;
    height: 3.125vw;
    background: #ff9f1c;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #000;
    line-height: 2.604vw;
    font-size: 1.042vw;
    font-weight: 600;
    font-family: montserrat;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -1.563vw;
    font-weight: 700;
}

.our-process-flex .circle-columns:nth-child(odd) .image-right:after {
    top: calc(50% + 0.521vw);
}

.last-one:after {
    display: none !important;
}

.image-right:after {
    content: '';
    position: absolute;
    right: -2.604vw;
    top: calc(50% - 0.521vw);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    filter: hue-rotate(319deg);
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 3.125vw;
    width: 4.167vw;
    background-position: right center;
}

.reasonwrp {
    background-color: #fff;
    padding: 40px 0;
    position: relative;
    z-index: 1;
    left: 0;
}

.reasonwrp .mainwrp {
    width: 80%;
    float: right;
}

.reasonwrp .txtwrp h2 {
    font-size: 38px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
}

.reasonwrp .txtwrp h4 {
    color: #fff;
    font-size: 22px;
    position: relative;
    padding: 0 0 10px 25px;
}

.reasonwrp .txtwrp h4:after {
    content: "";
    position: absolute;
    content: "\f101";
    font-family: FontAwesome;
    left: 0;
    border-radius: 50%;
    top: 0;
    color: #ff9f1c;
}

.reasonwrp .txtwrp p {
    color: #fff;
    padding: 0 0 30px 25px;
    margin: 0;
}

.reasonwrp .imgwrp img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 9px;
}

.reasonwrp:after {
    content: "";
    background-color: #232f3e;
    position: absolute;
    width: 70%;
    height: 100%;
    top: 0;
    z-index: -1;
}

.testimonialwrp{padding: 50px 0 55px;background: #241f21;position: relative;}
.testimonialwrp .txtwrp{display: block; text-align: center; padding: 0 0 50px; width: 86%; margin: 0 auto; }
.testimonialwrp .txtwrp h2{color: #ff9900;}
.testimonialwrp .tabwrp ul{margin: 0; display: block; text-align: center; }
.testimonialwrp .tabwrp ul li {
    display: inline-block;
    border-radius: 50%;
    margin: 0 7px 0;
    cursor: pointer;
    z-index: 9999;
    position: relative;
}
.testimonialwrp .tabwrp ul li.current{border: 3px solid #f9e9b3;}
.testimonialwrp .tabwrp ul li img{border-radius: 50%; width: 60px; }
.testimonialwrp .testiwrp{width: 70%; margin: 30px auto; text-align: center; }
.testimonialwrp .testiwrp p{font-style: italic;color: #fff;font-size: 22px;line-height: 30px;}
.testimonialwrp .testiwrp span{color: #fff; }
.testimonialwrp .testiwrp h6{padding: 0 0 5px;color: #fff;font-size: 16px;}
.testimonialwrp .tabwrp ul li span{border: 1px solid #f9e9b3;border-radius: 50%;background: #ff9900;color: #fff;font-weight: 700;height: 46px;width: 46px;display: inline-block;padding: 12px 0 0 0;} .tabs{display: none;}
.tabs.current{display: block ;}
.fade-img {
    position: absolute;
    top: 0;
    opacity: 0.4;
    width: 100%;
}

.footer_section {
    background-color: #242424
}

.footer_section_container {
    padding-top: 8rem;
    padding-bottom: 1rem;
    margin-top: -3rem;
    z-index: 1;
    position: relative
}

.footer_h1 {
    color: #fff;
    font-size: 26px
}

.footer_ul {
    margin-left: -1.7rem;
    margin-top: 1rem
}

.footer_ul li {
    font-size: 15px;
    line-height: 2
}

.footer_ul li,
.footer_ul li a {
    color: #edecec;
    text-decoration: none;
}
.footer_social_links_p{
    color: #fff;
}
.footer_ul {
    list-style-type: none;

}
.footer_ul li a:hover{
    color: #ff9900;
}
.footer_reserved_p {
    color: #fff;
    padding-top: 3rem;
    border-top: 1px solid #fff;
    font-size: 14px;
    text-align: center;
}
.a_tag_footer {
    text-decoration: none;
    color: white;
}
.a_tag_footer:hover {
    color: #ff9900;
}
.logo-ftr img {
    width: 76%;
}
.home-bannerwrp .main-bnr-hm {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    z-index: 0;
}
.home-bannerwrp.amazon-automation-banner {
    padding: 100px 0 12px;
}
.banner-img img {
    width: 100%;
}
.home-bannerwrp .txtwrp {
    display: block;
    text-align: center;
    position: relative;
    z-index: 11;
}
.amazon-automation-banner .txtwrp img {
    margin: 0 30px 0px 0px;
    vertical-align: text-top;
    padding: 0 0 20px;
}
.condition-img {
    width: 30% !important;
}
.banner-img.amazon-automation-banner-image {
    position: relative;
    z-index: 99;
}
.what-we-do {
    padding: 40px 0;
}
.amazon-automation img {
    width: 100%;
    padding: 10px 10px;
    border: 2px solid #ff9f1c;
    border-radius: 9px;
}
.processwrp {
    background-color: rgba(21, 22, 23, .02);
    padding: 60px 0px 0;
}
.processwrp .txtwrp {
    width: 73%;
    margin: 0 auto;
    text-align: center;
}
.upr-head {
    background-image: linear-gradient(43deg, #e98f00 0%, #f0c67b 99%) !important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600;
    font-size: 18px;
}
.main-heading {
    font-size: 42px;
    font-weight: 400;
}
.main-pera {
    font-size: 16px;
    color: #20242e;
    font-weight: 400;
    line-height: 26px;
    will-change: transform;
}
.processwrp .btnwrp {
    display: block;
    text-align: center;
    padding: 20px 0 70px;
}

.processwrp .mainwrp {
    height: 270px;
}
.processwrp .mainwrp .imgwrp {
    display: inline-block;
}
.processwrp .mainwrp .imgwrp img {
    width: 70px;
}
.processwrp .mainwrp .txtdiv {
    display: inline-block;
    width: 86%;
    vertical-align: top;
    padding: 0px 80px 0 20px;
}
.processwrp .mainwrp .txtdiv h4 {
    font-size: 20px;
    font-weight: 600;
}
.processwrp .mainwrp .txtdiv p {
    font-size: 16px;
    color: #777;
}
.processwrp .mainwrp .txtdiv a {
    font-size: 10px;
    padding: 10px 20px;
    color: #777;
    background: #dddada;
    font-weight: 500;
    margin: 0 10px 0 0;
}
.processwrp .mainwrp .txtdiv span {
    display: inline-block;
}
.group-link {
    padding-bottom: 20px;
}
.secndwrpr .videowrp video {
    border-radius: 5px;
}
.clients-setis {
    background-color: #f9e9b3;
    padding: 70px 0 100px;
}
.clients-setis .txtwrp {
    display: block;
    text-align: center;
    padding: 0 0 40px;
}
.clients-setis .txtwrp h2 {
    color: #000000;
}
.clients-setis .txtwrp p {
    color: #000000;
}
.clients-setis .mainwrp {
    background-color: #fff;
    border-radius: 0.25rem;
    box-shadow: 0 0 0 1px rgb(0 0 0 / 5%), 0 7px 25px 0 rgb(0 0 0 / 3%), 0 4px 12px 0 rgb(0 0 0 / 3%);
    transition-property: box-shadow, transform;
    transition-duration: 0.4s;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
    display: block;
    position: relative;
    height: 350px;
    padding: 3rem;
}
.clients-setis .mainwrp img {
    width: 60px;
    margin: 0 0 20px;
}
.clients-setis .mainwrp h4 {
    font-size: 19px;
    font-weight: 600;
    color: #000;
}
.clients-setis .mainwrp p {
    color: #000;
    font-size: 15px;
}

.clients-setis .main-cta-sec {
    background: #fd9900;
    padding: 60px 70px 80px;
    display: block;
    text-align: center;
    border-radius: 23px;
    position: relative;
    overflow: hidden;
    margin: 60px 0 0;
}
.clients-setis .main-cta-sec .txtdiv h2 {
    color: #fff;
}
.clients-setis .main-cta-sec .txtdiv p {
    color: #fff;
    padding: 0 0 30px;
    font-size: 25px;
}
.btn-2 {
    color: #000;
    background-color: #fff;
    border-color: rgba(0, 0, 0, .1);
    width: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    line-height: 1.25;
    padding: 13px 25px;
    font-weight: 600;
    border: 1px solid transparent;
    border-radius: 10px;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 2%);
    transition: all 250ms ease;
    text-decoration: none;
    margin: 0 0 0 12px;
    border: 1px solid #dee2e6 !important;
    font-size: 17px;
}
.btn-2:hover {
    transform: translateY(-.625rem);
    -webkit-transition: .4s;
    -moz-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    color: #000;
}
.home-bannerwrp.amazon-automation-banner.walmart, .home-bannerwrp.amazon-automation-banner.shopify, .home-bannerwrp.amazon-automation-banner.ebay, .home-bannerwrp.amazon-automation-banner.etsy, .home-bannerwrp.amazon-automation-banner.tiktok, .home-bannerwrp.amazon-automation-banner.keyword {
    padding: 150px 0 0px;
}
.clr-drk {
    background: #241f21;
}
.clr-drk h2 {
    color: #fff;
}
.clr-drk p {
    color: #fff;
}
.btn-1 {
    color: #fff;
    background: #fd9900;
    border-color: #fd9900;
    color: #fff;
    width: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    line-height: 1.25;
    padding: calc(0.875rem - 1px) calc(1.5rem - 1px);
    min-height: 3rem;
    font-weight: 600;
    border: 1px solid transparent;
    border-radius: .25rem;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 2%);
    transition: all 250ms ease;
    text-decoration: none;
    font-size: 17px;
}
.btn-2 {
    color: #000;
    background-color: #fff;
    border-color: rgba(0, 0, 0, .1);
    width: auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    line-height: 1.25;
    padding: 13px 25px;
    font-weight: 600;
    border: 1px solid transparent;
    border-radius: .25rem;
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 2%);
    transition: all 250ms ease;
    text-decoration: none;
    margin: 0 0 0 12px;
    border: 1px solid #dee2e6 !important;
    font-size: 17px;
}
.secndwrpr .btm-sec .mainwrp {
    margin: 60px 0 0;
    padding: 0 20px 0 0;
}
.secndwrpr .btm-sec .mainwrp img {
    width: 60px;
    margin: 0 0 20px;
}
.secndwrpr .btm-sec .mainwrp h5 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
}
.main-service {
    background: #232f3ed9;
    margin: 30px 0 0;
    border: 1px solid #ff9f1c;
    padding: 30px 20px 0;
    height: 350px;
    border-radius: 9px;
}
.ser-img img {
    width: 20%;
    margin-bottom: 10px;
}
.ser-meta {
    margin-top: 10px;
}
.ser-meta h5 {
    color: #fff;
    font-weight: 600;
    font-size: 25px;
}
.ser-meta p {
    color: #fff;
    height: 170px;
    overflow: auto;
}
section.amazon-automation-services.etsy {
    margin-bottom: 70px;
}
.inner-service-banner ul {
    list-style: none;
    padding: 0;
}
.inner-service-banner ul li {
    color: #fff;
    font-size: 18px;
}
.inner-service-banner ul li svg {
    width: 4%;
}
section.home-bannerwrp.inner-service-banner.keyword {
    padding: 150px 0px 0px 0px;
    overflow: hidden;
}
.main-service.special {
    background-image: url(../images/ecom-img.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.main-service.special .ser-meta h5 {
    text-align: center;
    position: relative;
    top: 100px;
}
section.home-bannerwrp.inner-service-banner.testimonials-banner.about {
    padding: 150px 0 34px 0;
}
section.advantage {
    padding: 70px 0;
    position: relative;
}
.advantage .imgwrp img {
    width: 100%;
}
.advantage .upper .imgwrp img {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 16px;
    margin: -30px 10px 0 0px;
}
.inner-text {
    display: inline-block;
}
.advantage .upper .imgwrp h4 {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    padding: 0;
}
.advantage .upper .imgwrp p {
    font-size: 13px;
}
.advantage .upper {
    border-radius: 8px;
    background-color: #ffffffdb;
    width: 308px;
    padding: 30px 34px;
    border: 1px solid #e8d7d7;
    position: absolute;
    top: 320px;
    left: 250px;
}
.advantage .counterwrp ul li {
    display: inline-block;
    text-align: center;
    padding: 0 21px 0 0px;
    width: 23%;
}
.advantage .counterwrp ul li span {
    font-weight: 700;
    font-size: 36px;
    color: #000;
}
.advantage .counterwrp ul li h6 {
    font-size: 9px;
}
.testi {
    padding: 40px 0;
    position: relative;
}
.testimonial-sec {
    background-color: #f0f0f0;
}
.testi-main {
    background: #fff;
    border-radius: 9px;
    padding: 30px 40px 30px;
    box-shadow: 0 2px 2px rgb(0 0 0 / 10%);
    margin: 0 0 40px;
}
.testi-main p {
    height: 100px;
    padding-right: 10px;
    overflow: auto;
}
.test-meta {
    display: inline-block;
}
.testi-main .test-meta h5 {
    font-size: 17px;
    color: #000;
    font-weight: 700;
    margin: 0;
}
.test-meta img {
    width: 20%;
    margin-top: 20px;
}
.testi-main .imawrp span {
    color: #fff;
    font-size: 26px;
    font-weight: 500;
    margin: 9px 0 0 10px;
    display: block;
}
.testi-main .imawrp {
    display: block;
    float: right;
    background: linear-gradient(43deg, rgb(255 153 0) 0%, rgb(255, 220, 115) 99%);
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: relative;
    box-sizing: border-box;
    top: -60px;
}
.contact-banner {
    background-image: url(../images/contact-us-banner.png) !important;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 150px 0 34px 0;
}
.contact-sec {
    padding: 40px 0;
}
.sec-form h2 {
    font-size: 38px;
    font-weight: 600;
    color: #223235;
    margin-bottom: 20px;
}
.sec-form form .col-md-6, .sec-form form .col-md-12 {
    padding-bottom: 30px;
}
.sec-form form input[type=text], .sec-form form input[type=email], .sec-form form input[type=number], .sec-form form input[type=tel], .sec-form form textarea {
    width: 100%;
    margin: 0;
    border: 1px solid #b2b9c1;
    background: #fff;
    padding: 18px 15px;
    color: #000;
    font-size: 18px;
    font-weight: 400;
    height: 55px;
    border-radius: 9px;
}
.sec-form form textarea{
    height: auto;
}
.sec-form form input[type=submit] {
    background: #ff9900;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    border: none;
    padding: 5px 25px;
    border-radius: 9px;
    margin-top: 30px;
}
.contact-img img {
    width: 100%;
}
.services {
    display: flex;
    justify-content: space-between;
}
.active-link {
    color: #fba834 !important;
    border-bottom: 2px solid #fba834;
}